Class Grit::InvalidGitRepositoryError
In: lib/grit/errors.rb
Parent: StandardError

[Validate]